body {
    font-family: "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", Arial, sans-serif;
    color: var(--text-color-dark);
    background: #e8e8e8;
    font-size: 0.875rem;
    line-height: 1.2;
    padding: 0 !important;
}

.btn {
    font-size: 0.875rem;
}

/* sweet-alert */
.swal2-confirm {
    background-color: var(--primary-color) !important;
    border-radius: 0 !important;
}